@charset "UTF-8";
/* CSS Document */

#bookingsform {
	width: 400px;
	margin-left: 40px;
	}
fieldset {  
	position: relative;
	width: 100%;
	margin: 0 0 -1em 0;
	padding: 0 0 1em 0;
	border-style: none;
	border-top: 1px solid #BFBAB0;
	background-color: #F2EFE9;
	} 
fieldset.alt {
	background-color: #E6E3DD;
}
legend {  
	padding: 0;
	color: #4B3719;  
	font-weight: bold;
	font-family: georgia, times, "times new roman", serif;
	font-weight: bold;
	font-size: 0.85em;
	}  
legend span {
	position: absolute;
	left: 0.74em;
	top: 0;
	margin-top: 0.5em;
	}
fieldset ol {  
	padding: 1.5em 1em 0 1em;  
	list-style: none;  
	}  
fieldset li {  
	padding-bottom: 0.5em;  
	}  
fieldset.submit { 
	float: none;
	width: auto;
	border: 0 none #FFF;
	border-top: 1px solid #BFBAB0;
	padding-left: 10em;
	padding-top: 1.5em;
	background-color: #fff;
	}
label {
	float: left;
	width: 12em;
	margin-right: 1em; 
	text-align: right;
	font-size: 0.7em;
	font-family: Verdana, Geneva, sans-serif;
	}
.comments {
	margin: 2.5em 0em 1.5em 4em;
	}
